body {
    max-width: 800px;
    margin: auto;
    padding: .2em;
    line-height: 1.5em;
    font-family: 'Open Sans', sans-serif;    
    /* font-family: -apple-system, BlinkMacSystemFont, 'Avenir Next', Avenir, 'Segoe UI', Roboto, Helvetica, Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol';     */
}

/* Table of Contents, if wanted

Add to yaml:

output:
  blogdown::html_page:
    toc: true

*/

#TableOfContents, #TOC {
    border: 1px solid #eee;
    border-radius: 5px;
}

/* Header and Footer */
.menu li { display: inline-block; }
.article-meta, .menu a {
    text-decoration: none;
    background: #D2D6EF;
    color: #FFF;
    padding: 5px;
    border-radius: 5px;
}

.terms {
    font-size: .9em;
}

.menu, .article-meta, footer {
    text-align: center;
}

.title {
    font-size: 1.1em;
}

footer a {
    text-decoration: none;
}

footer span {
    float: left;
    font-size: 75%;
    font-style: italic;
}

footer hr {
    margin-bottom: 0;
}

.pull-left {
    float: left
}

.pull-right {
    float: right
}

a {
    color: #613DC1;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

header {
    position: relative;
    width: 100%;
    height: 2rem;
    font-family: "Open Sans", sans-serif;
    font-size: .8rem;
    background: #303030;
}

header .title {
    font-size: 1.2rem;
}

header ul,
header ol {
    margin: 0;
    padding: 0;
    list-style: none
}
header nav {
    padding: 0 0.5rem
}

header a {
    color: #fff;
    line-height: 1.75rem;
    padding: 0 0.5rem
}

header a:hover, header .current a {
    color: #fff
}

/* Code Boxes */
pre {
    border: 1px solid #ddd;
    box-shadow: 5px 5px 5px #eee;
    background: #f8f8f8;
    padding: 1em;
    overflow-x: auto;
}

code {
    font-family: "Lucida Console", Monaco, monospace;
    font-size: 85%;    
    background: #f9f9f9;
}

pre code {
    background: none;
}

/* Images, tables, misc. */
img, iframe, video {
    max-width: 100%;
}

main {
    hyphens: auto;
}

blockquote {
    background: #f9f9f9;
    border-left: 5px solid #ccc;
    padding: 3px 1em 3px;
}

table {
    margin: auto;
    border-top: 1px solid #666;
    border-bottom: 1px solid #666;
}

table thead th {
    border-bottom: 1px solid #ddd;
}

th, td {
    padding: 5px;

}

tr:nth-child(even) {
    background: #eee
}

.info {
  padding: 20px;
  background-color: #1e90ff;
  border-radius: 10px;
  color: white;
  margin-bottom: 15px;
  margin-left: 10%;
  margin-right: 10%;
  font-size: 120%;
}

.info a {
    color: white;
    font-weight: bold;
}

.info h2 {
    margin-top: 0px;
}
